toolbar.destroy Destroys a toolbar
Usage
toolbar.destroy [-q] <id:string>
Description
Destroys the toolbar with the specified <id>. The toolbar definition is definitively destroyed with all the items contained. If the -q switch is specified then this command runs in quiet mode and does not warn if the toolbar was not existing.
Switches

-q | --quiet
Run quietly

See also
$toolbar.exists, toolbar.create

Index, Commands